Bug 251178 - radius database files in /var/lib/radiusd
radius database files in /var/lib/radiusd
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-07 12:22 EDT by Thomas Woerner
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 13:08:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2007-08-07 12:22:26 EDT
Description of problem:
The database files from freeradius moved over from /etc/raddb to
/var/lib/radiusd. Please change the contexts accordingly. There should be no
write access needed anymore for /etc/raddb.

Please see bug #119082.

The latest freeradius package in devel delivers the /var/lib/radiusd directory
for all architectures.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-3.0.5-1.fc8
Comment 1 Daniel Walsh 2007-08-09 14:20:39 EDT
Fixed in selinux-policy-3.0.5-3.fc8.src.rpm
Comment 2 Daniel Walsh 2007-09-12 13:08:31 EDT
Moving modified bugs to closed

Note You need to log in before you can comment on or make changes to this bug.